@import "src/scss/variables";
@import url('https://fonts.cdnfonts.com/css/manifestor');

*{
    font-family: 'Manifestor', sans-serif;
    font-weight: 400;
    color: $black;
};


html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
